@font-face {
    font-family: "OpenSans-Regular";
    src: url("../fonts/Open_Sans [FPCU]/OpenSans-Regular.ttf");
}

@font-face {
    font-family: "OpenSans-Bold";
    src: url("../fonts/Open_Sans [FPCU]/OpenSans-Bold.ttf");
}

@font-face {
    font-family: "OpenSans-SemiBold";
    src: url("../fonts/Open_Sans [FPCU]/OpenSans-Semibold.ttf");
}

@font-face {
    font-family: "OpenSans-italic";
    src: url("../fonts/Open_Sans [FPCU]/OpenSans-Italic.ttf");
}

@font-face {
    font-family: "OpenSans-Light";
    src: url("../fonts/Open_Sans [FPCU]/OpenSans-Light.ttf");
}

@font-face {
    font-family: "Montserrat-Semibold";
    src: url("../fonts/Montserrat [FPCU]/Montserrat-SemiBold.ttf");
}

@font-face {
    font-family: "Montserrat-Regular";
    src: url("../fonts/Montserrat [FPCU]/Montserrat-Regular.ttf");
}

@font-face {
    font-family: "Montserrat-Medium";
    src: url("../fonts/Montserrat [FPCU]/Montserrat-Medium.ttf");
}

@font-face {
    font-family: "Montserrat-Light";
    src: url("../fonts/Montserrat [FPCU]/Montserrat-Light.ttf");
}

@font-face {
    font-family: "Merriweather-Regular";
    src: url("../fonts/Merriweather [FPCU]/Merriweather-Regular.ttf");
}

@font-face {
    font-family: "Merriweather-Bold";
    src: url("../fonts/Merriweather [FPCU]/Merriweather-Bold.ttf");
}

@font-face {
    font-family: "PTSans-Regular";
    src: url("../fonts/PT_Sans [FPCU]/PT_Sans-Web-Regular.ttf");
}

/*============== Font ==============*/

/*============= Header ================*/
/*------------ Top Head --------------*/
#top-head {
    height: 40px;
    padding-top: 0!important;
    font-size: 12px;
    color: #ffffff;
    opacity: 0.75;
}

#top-head .navigation-container {
    line-height: 0;
    float: none;
}

#top-head li a {
    padding-left: 0;
    padding-right: 25px;
    padding-top: 7.5px;
    padding-bottom: 7.5px;
}

#top-head li a:hover {
    opacity: 1;
    color: #ffffff;
}

.top-head-icon {
    margin-left: 10px;
}

#top-head ul.header-diatas-seagala-header li a {
    font-size: 12px;
    line-height: 15px;
    color: #ffffff;

    display:none;
}

#top-head ul.header-diatas-seagala-header li a:hover {
    border-bottom: none;
}

#collapse-1, #collapse-2 {
    height: 40px;
}

#top-header-search-addon, #mySearchInput, #collapse-1 .input-group-btn button {
    border: none;
    color: #909295;
}

#mySearchInput {
    background: none;
    font-family: Merriweather-Regular;
    padding-left: 8px;
    font-size: 16px;
    line-height: 20px;
}

#collapse-1 .input-group-btn button {
    background: none;
    padding-bottom: 0;
    padding-top: 0;
}

/*#collapse-2*/ .language-img {
    width: 15px;
    height: 15px;
    /*margin-top: 12.5px;*/
}

#mySearchInput::-webkit-input-placeholder {
    color: #909295!important;
}

#mySearchInput::-moz-placeholder {
    color: #909295!important;
}

#mySearchInput:-ms-input-placeholder {
    color: #909295!important;
}

#mySearchInput::-moz-placeholder {
    color: #909295!important;
}

#top-head .header-diatas-seagala-header {
    margin-top: 5px;
}

#language-box {
    position: absolute;
    left: 0;
    height: 100px;
    width: auto;
    background-color: #eeefef;
    padding: 10px 10px 0;
    display: none;
}

#language-box:before {
    content: '';
    display: block;
    position: absolute;
    left: 45%;
    width: 0;
    height: 0;
    border-style: solid;
    transform: rotate(-90deg);
    top: -16px;
    border-color: transparent transparent transparent #eeefef;
    border-width: 8px;
}

#language-box ul {
    list-style: none;
    margin-left: 0;
    margin-bottom: 0;
}

#language-box ul li {
    margin-bottom: 15px;
    font-family: OpenSans-Regular;
    font-size: 12px;
    line-height: 15px;
}

#language-box ul li a {
    color: #414042;
}

#language-box ul li span {
    margin-left: 10px;
}

#top-head .input-group-addon {
    width: auto;
    float: left;
    line-height: 16px;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	border-left: 1px solid #ffffff;
    margin-right: -4px;
}

#top-head .search-input {
    border-top-right-radius: 15px;
    border-bottom-right-radius: 15px;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
    border-left: none;
    font-family: OpenSans-Regular;
    font-size: 12px;
    line-height: 15px;
}

#top-head .search-input:hover {
    background-color: #f9a24b;
}

#language-button .fa-globe {
    margin-right: 10px;
}

#language-button .fa-caret-down {
    margin-left: 10px;
}
/*------------ Top Head --------------*/

#masthead .site-branding {
    max-width: 350px;
}

#masthead .my-header {
    padding-bottom: 20px;
}

.entry-header {
    padding: 0;
    height: 140px;
}

.site-logo img {
    height: 60px;
}

.banner-image {
    width: 100%;
    height: 750px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center top;
}

.main-navigation ul ul.sub-menu {
    margin-top: -10px;
    border-radius: 0;
    border: none;
}

.main-navigation ul ul > li:hover > ul.sub-menu {
    left:100%;
}
.main-navigation ul ul ul.sub-menu {
    margin-top: 0;
    margin-right: 0;
}

/*--------------- SEARCH --------------------*/
.site-header li.search-toggle.cbp-hropen:after {
    content: "";
    border: none !important;
}

.site-header li.search-toggle {
    margin-right: 0px !important;
    position: relative;
    top: -3px !important;
}

.site-header .search-input-wrapper {
    position: absolute;
    left: 0px;
    top: 2px;
    width: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.site-header .search-input-wrapper.wrapper-strech {
    position: absolute;
    width: 444px;
    left: -444px;
}

.site-header .search-input-wrapper input.search-input {
    border: 1px solid black;
    border-radius: 5px;
    width: 100%;
    height: 30px;
    font-family: OpenSans-Regular;
    font-size: 16px;
    color: #000000;
    padding: 0 20px;
    line-height: 27px;
    background: #ffffff;
    margin-top: 12.5px;
}
input#mySearchInput::-webkit-input-placeholder, .site-header .search-input-wrapper input.search-input::-webkit-input-placeholder {
    color: #000000;
}

.site-header .search-icon {
    margin-left: 10px;
    height: 25px;
}
/*--------------- END OF SEARCH --------------------*/

/*------ Header sm xs ---------*/
.cbp-spmenu-right {
    right: -100%;
}

.cbp-spmenu-vertical {
    width: 100%;
}

.cbp-spmenu {
    margin-top: 115px;
}

.cbp-spmenu-right.cbp-spmenu-open {
    position: absolute;
    z-index: 100001;
}

#example h3 {
    display: none;
}

button.jPushMenuBtn {
    color: #000000!important;
}

#example h3 {
    display: none;
}

#example ul {
    margin-top: -1px;
    margin-left: -15px;
    margin-right: -15px;
}

#example ul li {
    padding-left: 15px;
    padding-right: 15px;
}

#example ul li a {
    color: #ffffff;
    font-family: OpenSans-Regular;
    font-size: 18px;
    border-bottom: 1px solid #2bb373;
}

#example ul li a:hover {
    text-decoration: none;
}

#example ul.sub-menu li {
    padding-left: 30px;
    padding-right: 30px;
}

#example ul.sub-menu li a {
    color: #ffffff;
    font-size: 16px;
}

#example ul.sub-menu li a:hover {
    /*background-color: #2bb373;*/
    text-decoration: none;
}

.cbp-spmenu {
    overflow-y: hidden;
}

.cbp-spmenu-vertical .div-aing {
    border-bottom: 1px solid #252525;
    padding: 0.65em 0.75em 0.65em 20px;
}

#example ul li .div-aing {
    cursor: pointer;
}

#example ul li a, #example ul li .div-aing {
    color: #ffffff;
    font-family: OpenSans-Regular;
    font-size: 18px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.35);
}

@media screen and (max-width: 899px) {
    .visible-xsm {
        display: block!important;
    }
}
/*------ End of Header sm xs ---------*/
/*============= End of Header ================*/


/*============== Breadcrumb ==============*/
.header-area {
    background-color: black;
    background-image: url("../../img/fsrd-img/Image/breadcrumb-background.jpg");
    padding-top: 50px;
    padding-bottom: 10px;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.header-area .breadcrumbs a, .header-area .breadcrumbs a:hover {
    font-family: OpenSans-Regular;
    font-size: 15px;
    line-height: 20px;
    color: #ffffff;
}

.header-area .page-title {
    font-family: PTSans-Regular;
    font-size: 50px;
    line-height: 50px;
    /*max-height: 50px;*/
    margin-top: 0px;
}
/*============== End of Breadcrumb ==============*/







/*MY GLOBAL CLASS*/
.my-bg{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center center;
}

.my-elipsis{
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.my-btn{
    background-color: #FFFFFF;
    font-family: "Montserrat-Medium";
    font-size: 15px;
    line-height: 20px;
    color: #F89728;
    border: 2px solid #F89728;
    height: 60px;
    width: 100%;
    padding-top: 17.5px;
    padding-left: 30px;
    padding-right: 5px;
    border-radius: 15px;
}

.my-btn:hover{
    background-color: #F89728;
    color: white;
}

.my-btn-second{
    background-color: #F89728;
    font-family: OpenSans-Semibold;
    font-size: 13px;
    line-height: 20px;
    color: #FFFFFF;
    text-transform: uppercase;
}

.my-btn-second:hover{
    background-color: #58595b;
    color: white;
}

.my-icon{
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    margin-bottom: 10px;
}
.my-icon:hover{
    cursor: pointer;
}
.my-icon-fb{
    background-image: url('../../img/fsrd-img/Asset/Icon/page_facebook.svg');
}
.my-icon-fb:hover, .my-fb-hover{
    background-image: url('../../img/fsrd-img/Asset/Icon/page_facebook(hover).svg');
}
.my-icon-tw{
    background-image: url('../../img/fsrd-img/Asset/Icon/page_twitter.svg');
}
.my-icon-tw:hover, .my-tw-hover{
    background-image: url('../../img/fsrd-img/Asset/Icon/page_twitter(hover).svg');
}
.my-icon-ln, .my-icon-in {
    background-image: url('../../img/fsrd-img/Asset/Icon/page_linkedin.svg');
}
.my-icon-ln:hover, .my-ln-hover, .my-icon-in:hover {
    background-image: url('../../img/fsrd-img/Asset/Icon/page_linkedin(hover).svg');
}
.my-icon-more, .my-icon-plus{
    background-image: url('../../img/fsrd-img/Asset/Icon/page_more-socmed.svg');
}
.my-icon-more:hover, .my-more-hover, .my-icon-plus:hover {
    background-image: url('../../img/fsrd-img/Asset/Icon/page_more-socmed(hover).svg');
}


.btn-icon-agenda{
    background-image: url("../../img/fsrd-img/Asset/Icon/beranda_agenda-button-icon.svg");
    width: 25px;
    height: 25px;
    display: inline-block;
    padding-right: 15px;
    position: absolute;
    left: 110px;
    top: 95px;
}
.btn-icon-berita{
    background-image: url("../../img/fsrd-img/Asset/Icon/beranda_berita-button-icon.svg");
    width: 25px;
    height: 25px;
    display: inline-block;
    padding-right: 15px;
    position: absolute;
    left: 80px;
    top: 52.5px;
}

.my-btn:hover .btn-icon-agenda{
    background-image: url("../../img/fsrd-img/Asset/Icon/beranda_agenda-button-icon(hover).svg");
}
.my-btn:hover .btn-icon-berita{
    background-image: url("../../img/fsrd-img/Asset/Icon/beranda_berita-button-icon(hover).svg");
}

.header-name h3 {
    font-family: Merriweather-Regular;
    font-size: 40px;
    line-height: 50px;
}

video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

/*============NITIP ICON============*/

.side-left-icon-mcu{
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    margin-bottom: 10px;
    /*border: 1px solid red;*/
    cursor: pointer;
}

.side-bottom-icon-mcu{
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    margin-bottom: 5px;
    display: inline-block;
}

/*============End Of NITIP ICON============*/

/*------------------Paginate---------------*/

/*.wp-paginate li{*/

    /*border-radius: 8px;*/
    /*border: 1px solid transparent;*/
    /*background-color: #e3e4e5;*/
    /*margin-right: 10px;*/
    /*width: 30px;*/
    /*height: 30px;*/
/*}*/
/*.wp-paginate a.page, span.page{*/
    /*font-family: Montserrat-Regular;*/
    /*background-color: transparent;*/
    /**/
    /*font-size: 13px;*/
    /*color: #414042;*/
    /*line-height: 20px;*/

    /*border: none;*/
    /*background-color: #e3e4e5;*/
/*}*/

/*.wp-paginate a.prev{*/
    /*border: none;*/
/*}*/
/*.wp-paginate a.prev:hover{*/
    /*background-color: transparent;*/
/*}*/

/*.wp-paginate a.next{*/
    /*border: none;*/
/*}*/
/*.wp-paginate a.next:hover{*/
    /*background-color: transparent;*/
/*}*/

/*.wp-paginate a.page:hover{*/
    /*color: #ffffff !important;*/
    /*background-color: #f89728 !important;*/
    /*text-decoration: none;*/
/*}*/


/*------------------Paginate---------------*/

#rightsb-submenu li {
    border-bottom: solid 0.25px #666666;
    margin-left: 10px;
    min-height: 30px;
    padding-top: 10px;
    padding-bottom: 10px;
}

#rightsb-submenu li a {
    font-size: 12px;
    line-height: 15px;
    border-bottom: none;
}

#rightsb-submenu li a:hover {
    text-decoration: none;
}

.crp_related{
    display: none;
}
/*-----------------XSMALL-----------------------*/
@media screen and (max-width: 767px) {
    .main-navigation ul.header-diatas-seagala-header {
        display: block;
    }

    #top-head-back .search-input {
        width: 125px!important;
    }

    #language-box {
        margin-left: 15px;
    }

    #masthead, .entry-header {
        height: 115px!important;
    }

    .site-logo img {
        height: 35px;
        width:auto;
    }

    .header-area {
        margin-top: 0;
        margin-bottom: 0;
        padding-top: 25px;
        height: 125px;
    }

    .header-area .breadcrumbs a, .header-area .breadcrumbs a:hover, .header-area .breadcrumbs span {
        font-size: 11px;
        line-height: 15px;
    }

    .header-area .page-title {
        font-size: 40px;
        line-height: 50px;
    }

    /*------------- Filter --------------*/
    .panel-filter {
        margin-top: 0 !important;
        border-radius: 0 !important;
        border: 1px solid #a4a6a9;
    }

    .panel-filter, ul.filter-aing li {
        background-color: #a4a6a9;
        border-color: #e3e4e5;
        text-align: left;
    }

    .panel-filter-2 {
        background-color: #e3e4e5;
        border-color: #a4a6a9;
    }

    .panel-filter a, .panel-filter a:hover, ul.filter-aing li, ul.filter-aing li:hover, .panel-filter .panel-heading {
        color: white;
        text-decoration: none;
        font-family: OpenSans-Semibold;
        font-size: 13px;
        line-height: 20px;
    }

    .panel-filter .panel-heading {
        height: 35px;
        border-radius: 0!important;
    }

    .panel-filter .panel-collapse ul.filter-aing {
        margin-left: 0;
        border-top: none!important;
    }
    /*------------- End of Filter --------------*/
}
/*---------------XSMALL------------------------*/

/*---------------------SMALL------------------*/
@media screen and (max-width: 992px) and (min-width: 768px){
    .main-navigation ul.header-diatas-seagala-header {
        display: block;
    }

    .cbp-spmenu {
        margin-top: 140px;
    }

    .header-area {
        padding-top: 30px;
        height: 150px;
    }

    .header-area .breadcrumbs a, .header-area .breadcrumbs a:hover, .header-area .breadcrumbs span {
        font-size: 13px;
        line-height: 15px;
    }

    .header-area .page-title {
        font-size: 50px;
        line-height: 60px;
    }

    #site-navigation i.fa-bars {
        top: 75px!important;
    }
}
/*------------------------END SMALL-----------------*/

@media screen and (max-width: 1025px) and (min-width: 1001px){
    .site-logo img {
        height: 42px;
        width: auto;
    }

    .entry-header{
        height: 130px;

    }
}

@media screen and (max-width: 1000px) and (min-width: 990px){
    .site-logo img {
    height: 38px;
    }
}

/*-----------------------MEDIUM---------------------*/
@media screen and (max-width: 1199px) and (min-width: 992px) {

    .main-navigation a {
        font-size: 12px;
    }

    .main-navigation ul ul a {
        font-size: 14px;
    }

    #language-box {
        margin-left: 15px;
    }

    .header-name h3 {
        font-size: 30px;
        line-height: 40px;
    }

    .my-btn {
        font-size: 13px;
        height: 50px;
        padding-top: 15px;
    }
}
/*-----------------------END MEDIUM---------------------*/